package com.android.launcher3.model;

import java.util.Locale;

public class AppUseData {


    public String mPackageName;
    public long mUsageTime;


    public AppUseData(String mPackageName, long mUsageTime) {
        this.mPackageName = mPackageName;
        this.mUsageTime = mUsageTime;
    }



    public String getPackageName() {
        return mPackageName;
    }
    public void setPackageName(String mPackageName) {
        this.mPackageName = mPackageName;
    }

    public long getUsageTime() {
        return mUsageTime;
    }

    public void setUsageTime(long mUsageTime) {
        this.mUsageTime = mUsageTime;
    }
}
